import request from '@/utils/request'

// 查询MmUserGroup列表
export function listMmUserGroup(query) {
    return request({
        url: '/api/v1/mm-user-group',
        method: 'get',
        params: query
    })
}

// 查询MmUserGroup详细
export function getMmUserGroup (id) {
    return request({
        url: '/api/v1/mm-user-group/' + id,
        method: 'get'
    })
}


// 新增MmUserGroup
export function addMmUserGroup(data) {
    return request({
        url: '/api/v1/mm-user-group',
        method: 'post',
        data: data
    })
}

// 修改MmUserGroup
export function updateMmUserGroup(data) {
    return request({
        url: '/api/v1/mm-user-group/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除MmUserGroup
export function delMmUserGroup(data) {
    return request({
        url: '/api/v1/mm-user-group',
        method: 'delete',
        data: data
    })
}

